.chatWrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
  overflow: hidden;
}
.header{
  background-color: #5682a3;
  padding: 10px;
}
.header .avatar{
  background-color: darkgreen;
}

.body{
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 30px;
  overflow-y: auto;
}
.body .container {
  height: 100%;
  display: block;
  /* flex-direction: column;
  justify-content: flex-end; */
}

.footer {
  margin: 20px 0;
}

.footer textarea {
  resize: none;
  border: none;
  background-color: transparent;
  border-bottom: 2px solid #aaa;
  width: 100%;
  color: white;
}
.footer textarea:focus{
  outline: none;
  border-color: white;
}


.sentBtn {
  display: block;
  /* width: 60px; */
  /* height: 50px; */
  font-size: 25px;
  margin-top: 15px;
  cursor: pointer;
}
.avatar {
  margin: 0 10px;
}

.return svg{
  fill: #fff;
}